[Unit]
Description=Sharingan-IDS | Freshclam service

[Service]
Nice=19
IOSchedulingClass=best-effort
IOSchedulingPriority=7
Type=simple
ExecStart=freshclam
User=root
Group=root

[Install]
WantedBy=multi-user.target
